# translation of tdefile_abiword.po to Low Saxon
#
# Manfred Wiese <m.j.wiese@web.de>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2007-02-27 14:56+0100\n"
"Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Dokment-Informatschonen"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Autor"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Titel"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Tosamenfaten"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Nich bekannt*"
